### Method

# GcrUi TreeSelector get_selected

#### Declaration [src]

    GList*
    gcr_tree_selector_get_selected (
      GcrTreeSelector* self
    )

#### Description [src]

Get a list of selected objects.

#### Return value

Type: A list of `GObject*`

The list of selected objects, to be released with g_list_free().

The caller of the method takes ownership of the returned data container, but not the data inside it.